[TextureData]
RadarTexture=cockpit\F-18A_radar.bmp
RWRTexture=cockpit\F-18_rwr.bmp
RadarAGTexture=cockpit\F-18A_radarPPI.bmp
RadarTextureSize=256

[RadarData]
AvailableModes=SEARCH,TWS,STT,ACM,GROUND_MAP,TV
RangeUnit=NM
RangeSetting[1]=5
RangeSetting[2]=10
RangeSetting[3]=20
RangeSetting[4]=40
RangeSetting[5]=80
RadarPosition=
MaxElevationAngle=60
MinElevationAngle=-60
MaxAzimuthAngle=60
MinAltitude=100.0
BoresightElevation=-2.0
BoresightAzimuth=0.0
ACMMaxPitchAngle=55.0
MinReturn=0.04
MinimumSpeed=32.41
SearchRange=80
SearchStrength=90
TrackRange=80
TrackStrength=70
TWSUpdateTime=0.5
AcquisitionSymbolSpeed=1.0
AcquisitionResetPosX=0.5
AcquisitionResetPosY=0.20
AcquisitionResetTime=5.0
DisplayLimitLeft=29
DisplayLimitRight=226
DisplayLimitTop=29
DisplayLimitBottom=226

[RadarDisplaySearch]
RangeSetting=1,2,3,4,5
BarElevation[1]=1.50
BarElevation[2]=0.50
BarElevation[3]=-0.50
BarElevation[4]=-1.50
ScanRate=140
ScanBeamAngle=2.5
ScanArc=60
PPI=FALSE
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=AcquisitionSymbol
Symbol[06]=TargetSearch

[RadarDisplayTWS]
RangeSetting=1,2,3,4
BarElevation[1]=0.75
BarElevation[2]=-0.75
ScanRate=100
ScanBeamAngle=2.5
ScanArc=60
PPI=FALSE
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=TargetTWS
Symbol[06]=TargetTAS
Symbol[07]=TargetAspect
Symbol[08]=TargetHeading
Symbol[09]=TargetRangeCaret
Symbol[10]=TargetAltitude
Symbol[11]=TargetClosure
Symbol[12]=AimDot
Symbol[13]=ASECircle
Symbol[14]=ShootCueTWS
Symbol[15]=BreakX
Symbol[16]=RMinCaret
Symbol[17]=RMaxCaret
Symbol[18]=AcquisitionSymbol
Symbol[19]=TargetPDT

[RadarDisplaySTT]
RangeSetting=1,2,3,4
ScanBeamAngle=2.5
PPI=FALSE
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=TargetPDT
Symbol[06]=TargetTAS
Symbol[07]=TargetAspect
Symbol[08]=TargetHeading
Symbol[09]=TargetRangeCaret
Symbol[10]=TargetAltitude
Symbol[11]=TargetClosure
Symbol[12]=AimDot
Symbol[13]=ASECircle
Symbol[14]=ShootCueSTT
Symbol[15]=BreakX
Symbol[16]=RMinCaret
Symbol[17]=RMaxCaret

[RadarDisplayACM]
RangeSetting=2
ScanBeamAngle=7.5
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=LockLine


[RadarDisplayGround_Map]
RangeSetting=2,3,4
PPI=TRUE
MapBackgroundLevel=0.2
MapHighlightLevel=0.6
ScanRate=140
ScanBeamAngle=2.5
ScanArc=60
GroundSearchStrength=50
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=TargetPDT
Symbol[06]=TargetTAS
Symbol[07]=TargetAspect
Symbol[08]=TargetHeading
Symbol[09]=TargetRangeCaret
Symbol[10]=TargetAltitude
Symbol[11]=TargetClosure

[RadarFont]
TextFontName=Arial
TextSize=10
TextBold=TRUE
Color=0.000000,0.76171875,0.000000,1.000000

[LockLine]
SymbolType=AZIMUTH_CARET
Position=0.0,0.0
TextureName=cockpit\radar_lockline.tga
ImageSize=0.85

[HorizonLine]
SymbolType=HORIZON_LINE
TextureName=cockpit\radar_Horizon.tga
ImageSize=1.00
ElevationScale=60

[RangeScaleText]
SymbolType=RANGE_SCALE_TEXT
Position=0.70,0.75
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM
DisplayUnit=NM

[ElevationCaret]
SymbolType=ELEVATION_CARET
Position=-0.727,0
TextureName=cockpit\Radar_ElCaret.tga
ImageSize=0.0625
ElevationScale=78

[AzimuthCaret]
SymbolType=AZIMUTH_CARET
Position=0,-0.727
TextureName=cockpit\Radar_AzCaret.tga
ImageSize=0.0625

[AcquisitionSymbol]
SymbolType=ACQUISITION_SYMBOL
TextureName=cockpit\Radar_tgselect.TGA
ImageSize=0.057

[TargetSearch]
SymbolType=TARGET_SYMBOL
TextureName=cockpit\Radar_FullTarget.tga
;ImageSize=0.0625
ImageSize=0.08

[TargetTWS]
SymbolType=TARGET_SYMBOL
TextureName=cockpit\Radar_TrackTarget.tga
IFFTarget=cockpit\Radar_IFFTarget.tga
Hit1Target=cockpit\Radar_HalfTarget.tga
Hit2Target=cockpit\Radar_FullTarget.tga
ImageSize=0.08
RotateToHeading=TRUE

[TargetPDT]
SymbolType=LOCKED_TARGET_SYMBOL
TextureName=cockpit\radar_TGlock.tga
ImageSize=0.08
RotateToHeading=TRUE

[TargetRangeCaret]
SymbolType=TARGET_RANGE_CARET
Position=0.727,0
TextureName=cockpit\Radar_RangeCaret.tga
ImageSize=0.0625

[TargetTAS]
SymbolType=TARGET_TAS_TEXT
Position=-0.54,0.75
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM
DisplayUnit=KNOTS

[TargetAspect]
SymbolType=TARGET_ASPECT_TEXT
Position=-0.26,0.75
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM
ShowOnlyTens=TRUE
HeadText=H
TailText=T
LeftText=L
RightText=R

[TargetHeading]
SymbolType=TARGET_HEADING_TEXT
Position=0.01,0.75
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM

[TargetBearing]
SymbolType=TARGET_BEARING_TEXT
Position=-0.78,0.85
HorizontalAlignment=RIGHT
VerticalAlignment=TOP

[TargetRange]
SymbolType=TARGET_RANGE_TEXT
Position=-0.78,0.95
HorizontalAlignment=RIGHT
VerticalAlignment=TOP
DisplayUnit=NM

[TargetAltitude]
SymbolType=TARGET_ALT_TEXT
Position=-0.69,-0.01
YOffsetElevation=TRUE
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
DisplayUnit=FEET
ThousandsSeparator=-
ShowOnlyHundreds=TRUE

[TargetClosure]
SymbolType=TARGET_VC_TEXT
Position=0.70,-0.01
YOffsetRange=TRUE
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
DisplayUnit=KNOTS

[AimDot]
SymbolType=AIM_DOT
TextureName=cockpit\Radar_AimDot.tga
RemovedOnBreakX=TRUE
ImageSize=0.0625
AngleScale=60.0

[ASECircle]
SymbolType=ASE_CIRCLE
Position=0.0,0.0
TextureIRM=
TextureSHRM=
TextureAHM=
RemovedOnBreakX=TRUE

[ShootCueTWS]
SymbolType=MISSILE_SHOOT_CUE
Position=0.0,-0.84
TextureIRM=cockpit\Radar_ShootCue1.tga
TextureSAHM=
TextureAHM=cockpit\Radar_ShootCue2.tga
ImageSize=0.0625

[ShootCueSTT]
SymbolType=MISSILE_SHOOT_CUE
Position=0.0,-0.84
TextureIRM=cockpit\Radar_ShootCue1.tga
TextureSAHM=cockpit\Radar_ShootCue1.tga
TextureAHM=cockpit\Radar_ShootCue2.tga
ImageSize=0.0625

[BreakX]
SymbolType=BREAK_X
Position=0.0,0.0
TextureName=cockpit\Radar_BreakX.tga
ImageSize=0.50

[RMinCaret]
SymbolType=RMIN_CARET
Position=0.727,0
TextureName=cockpit\Radar_RmCaret.tga
ImageSize=0.0625

[RMaxCaret]
SymbolType=RMAX_CARET
Position=0.727,0
TextureName=cockpit\Radar_RmCaret.tga
ImageSize=0.0625


[RWR]
Type=3_RING
AirSearchTexture=RWRair1.tga
AirTrackTexture=RWRair2.tga
AirLockTexture=RWRair2.tga
GroundSearchTexture=RWRground1.tga
GroundTrackTexture=RWRground2.tga
GroundLockTexture=RWRground2.tga
SearchPosition=0.90
TrackPosition=0.55
LockPosition=0.15
SearchSize=0.075
TrackSize=0.075
LockSize=0.075
SearchFlash=FALSE
TrackFlash=TRUE
TrackFlashRate=0.2
LockFlash=TRUE
LockFlashRate=0.1
TrackSound=RWRTrackSound.wav
LockSound=RWRLockSound.wav

[TVDisplayData]
UseRadarTexture=TRUE
ApplyFilter=TRUE
FilterMaterial=DTVFilterMaterial
OverlayTexture=cockpit\F-18_DTV.tga

[DTVFilterMaterial]
IRImage=TRUE
DepthBufferCheck=FALSE
DepthBufferWrite=FALSE
RenderedInOrder=FALSE
AlphaTestEnabled=FALSE
CullMode=NO_CULL
LightEnabled=TRUE
SpecularEnabled=FALSE
EmissiveEnabled=FALSE
FogEnabled=FALSE
AmbientColor=1.000000,1.000000,1.000000,1.000000
DiffuseColor=1.000000,1.000000,1.000000,1.000000
ZBufferOffset=0.000000
PriorityLevel=2
BlendOp=MODULATE
NumTextureStages=1
TextureStage[01].TextureName=cockpit\GreenTVFilter.bmp
TextureStage[01].MipMap=TRUE
TextureStage[01].FilterEnabled=FALSE
TextureStage[01].StageColorOp=TEXTURE
TextureStage[01].StageAlphaOp=DIFFUSE 


[RWRTrackSound]
Priority=HIGH
3DSound=FALSE
Looped=TRUE
NumBuffers=1

[RWRLockSound]
Priority=HIGH
3DSound=FALSE
Looped=TRUE
NumBuffers=1

[HUD]
HUDColor=0.0,1.0,0.0,0.7
BoresightOffset=0.0,0.0
ViewportTopLeft=-0.125,-0.125
ViewportBottomRight=0.125,0.28
unBoresightAngle=0.0
RocketBoresightAngle=0

[HUDFont]
TextFontName=Arial
TextSize=10
TextBold=TRUE

[HUDModeNav]
Symbol[01]=HUD_FlightPath
Symbol[02]=HUD_AttitudeBars
Symbol[03]=HUD_HeadingScale
Symbol[04]=HUD_AirspeedText
Symbol[05]=HUD_AltitudeText
Symbol[06]=HUD_NavModeText
Symbol[07]=HUD_WaypointID
Symbol[08]=HUD_WaypointRange
Symbol[09]=HUD_waterline
Symbol[10]=HUD_TD
Symbol[11]=HUD_G
Symbol[12]=HUD_LaserTarget
Symbol[13]=HUD_BankIndicator
Symbol[14]=HUD_Speed_Box
Symbol[15]=HUD_Alt_Box
Symbol[16]=HUD_GSymbol
Symbol[17]=HUD_WPSymbol
Symbol[18]=HUD_RadarAltText

[HUDModeAA]
Symbol[01]=HUD_FlightPath
Symbol[02]=HUD_AttitudeBars
Symbol[03]=HUD_HeadingScale
Symbol[04]=HUD_AirspeedText
Symbol[05]=HUD_AltitudeText
Symbol[06]=HUD_LCOS
Symbol[07]=HUD_TD
Symbol[08]=HUD_SRM
Symbol[09]=HUD_Alpha
Symbol[10]=HUD_Mach
Symbol[11]=HUD_G
Symbol[12]=HUD_AlphaSymbol
Symbol[13]=HUD_RadarRange
Symbol[14]=HUD_ASE_SRM
Symbol[15]=HUD_ASE_MRM
Symbol[16]=HUD_BankIndicator
Symbol[17]=HUD_Max_G
Symbol[18]=HUD_Speed_Box
Symbol[19]=HUD_Alt_Box
Symbol[20]=HUD_GSymbol
Symbol[21]=HUD_MachSymbol

[HUDModeAG]
Symbol[01]=HUD_FlightPath
Symbol[02]=HUD_AttitudeBars
Symbol[03]=HUD_HeadingScale
Symbol[04]=HUD_AirspeedText
Symbol[05]=HUD_AltitudeText
Symbol[06]=HUD_CCIP
Symbol[07]=HUD_G
Symbol[08]=HUD_LaserTarget
Symbol[09]=HUD_RollIndicator
Symbol[10]=HUD_MavSeeker
Symbol[11]=HUD_BankIndicator
Symbol[12]=HUD_Speed_Box
Symbol[13]=HUD_Alt_Box
Symbol[14]=HUD_GSymbol
Symbol[15]=HUD_RadarAltText

[HUD_FlightPath]
SymbolType=FLIGHTPATH_MARKER
ImageFilename=cockpit\HUD_flightpath.tga
ImageSize=0.03

[HUD_AttitudeBars]
SymbolType=ATTITUDE_BARS
ImageFilename=cockpit\HUD_attitude_bars%d.tga
ImagePosition=0.0,0.00
ImageSize=0.200
StepInterval=5
StepHeight=0.25

[HUD_AirspeedText]
SymbolType=AIRSPEED_TEXT
TextPosition=-0.100,0.048
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%.0f
DisplayUnit=KNOTS

[HUD_AltitudeText]
SymbolType=ALTITUDE_TEXT
TextPosition=0.115,0.048
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%.0f
DisplayUnit=FEET

[HUD_RadarAltText]
SymbolType=RADAR_ALT_TEXT
TextPosition=0.13,0.068
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%.0f R
DisplayUnit=FEET
MaxValue=1500

[HUD_HeadingScale]
SymbolType=HEADING_SCALE
ImageFilename=cockpit\HUD_hdg_scale_caret.tga
ImagePosition=0.0,-0.095
ImageSize=0.0125
ScaleImageFilename=cockpit\HUD_heading_scale.tga
ScaleImagePosition=0.0,-0.114
ScaleImageSize=0.125
Scale=32.0
HorizontalAlignment=CENTER
VerticalAlignment=CENTER
ScaleTextInterval=10
ScaleTextUnit=10
ScaleTextPosition=0.0,-0.118
ScaleTextFormat=%02.0f
DisplayUnit=DEG

[HUD_NavModeText]
SymbolType=TEXT
Text=NAV
TextPosition=0.082,0.210
HorizontalAlignment=LEFT
VerticalAlignment=CENTER

[HUD_WaypointID]
SymbolType=WAYPOINT_ID_TEXT
TextPosition=0.105,0.226
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%d

[HUD_WPSymbol]
SymbolType=TEXT
TextPosition=0.082,0.226
Text=Wp
HorizontalAlignment=Left
VerticalAlignment=CENTER

[HUD_WaypointRange]
SymbolType=WAYPOINT_RANGE_TEXT
TextPosition=0.082,0.242
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%0.1fNM
DisplayUnit=NM

[HUD_LCOS]
SymbolType=LCOS

[HUD_CCIP]
SymbolType=CCIP
FallLineImage=cockpit\HUD_FallLine.tga
ImageSize=0.100

[HUD_TD]
SymbolType=TD_RADAR
ImageFilename=cockpit\HUD_TD_radar.tga
ImageSize=0.0350

[HUD_SRM]
SymbolType=TD_HEAT
ImageFilename=cockpit\HUD_srm_seeker.tga
ImageSize=0.0350
ImagePosition=0.00,0.05

[HUD_waterline]
SymbolType=IMAGE
ImageFilename=cockpit\HUD_waterline.tga
ImageSize=0.025
ImagePosition=0.00,0.05

[HUD_Alpha]
SymbolType=ALPHA_TEXT
TextPosition=-0.082,0.210
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
DisplayUnit=DEG
TextFormat=%0.01f
DisplayUnit=DEG

[HUD_Mach]
SymbolType=MACH_TEXT
TextPosition=-0.082,0.226
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%0.02f

[HUD_G]
SymbolType=CURRENT_G_TEXT
TextPosition=-0.082,0.242
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%0.1f

[HUD_Max_G]
SymbolType=MAX_G_TEXT
TextPosition=-0.082,0.258
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%0.1f

[HUD_AlphaSymbol]
SymbolType=IMAGE
ImageFilename=cockpit\HUD_alphasymbol.tga
ImagePosition=-0.118,0.210
ImageSize=0.0125

[HUD_GSymbol]
SymbolType=TEXT
TextPosition=-0.115,0.242
Text=G
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER

[HUD_MachSymbol]
SymbolType=TEXT
TextPosition=-0.115,0.226
Text=M
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER

[HUD_RadarRange]
SymbolType=RADAR_RANGE_TEXT
TextPosition=0.082,0.226
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%0.1fNM
DisplayUnit=NM

[HUD_ASE_SRM]
SymbolType=ASE_HEAT
ImageFilename=cockpit\HUD_ase_srm.tga
ImageSize=0.100
ImagePosition=0.00,0.05

[HUD_ASE_MRM]
SymbolType=ASE_RADAR
ImageFilename=cockpit\HUD_ase_mrm.tga
ImageSize=0.200
ImagePosition=0.00,0.05

[HUD_LaserTarget]
SymbolType=TD_LASER
ImageFilename=cockpit\HUD_laser_target.tga
ImageSize=0.025

[HUD_MavSeeker]
SymbolType=TD_EO
ImageFilename=cockpit\HUD_mav_seeker.tga
ImageSize=0.050

[HUD_BankIndicator]
SymbolType=ROLL_INDICATOR
ImageFilename=cockpit\HUD_BKI.tga
ImagePosition=0.0,0.0
ImageSize=0.35
ScaleImageFilename=cockpit\HUD_bankindic.tga
ScaleImageSize=0.10
ScaleImagePosition=0.0,0.0
Scale=1.0
MaxValue=40
MinValue=-40
HorizontalAlignment=CENTER
VerticalAlignment=BOTTOM

[HUD_Speed_Box]
SymbolType=Image
ImageFilename=cockpit\hud_box1.tga
ImageSize=0.055
ImagePosition=-0.110,0.048

[HUD_ALT_Box]
SymbolType=Image
ImageFilename=cockpit\hud_box2.tga
ImageSize=0.055
ImagePosition=0.1,0.048
